Subject: Re: bug#16543: Newsticker retrieve method and https

From: Ulf Jasper <[email-masked]>
Date: Tue, 23 Sep 2014 19:39:27 +0200

Cédric Chépied <[email-masked]> writes:

> Sorry but the bug as reappeared.

Reopened the bug.

> I'm on master branch. I still use the same recipe:
>
> start emacs -Q
> go to buffer scratch
> type: 
> (setq newsticker-url-list (quote ( ("Archlinux"
> "https://www.archlinux.org/feeds/news/" nil nil nil) ("Bonjour Madame"
> "http://feeds2.feedburner.com/BonjourMadame" nil nil nil) )))
> M-x eval-buffer
> M-x newsticker-treeview

Sorry, but I cannot reproduce that (revision 117928).

I will investigate, but please provide another url list (without
"Bonjour Madame") for which you see the problem.  Please also tell me
how you build Emacs (i.e. config switches).

Best,
Ulf